.account-wrapper {
    background-image: url('../../../images/bg.png');
    min-height: 100%;
    position: relative;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.account-inner-wrap {
    position: relative;
    background: #ffffff;
    width: 800px;
    padding: 0 0 0 400px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}


/* Comment */

.logo-wrapper {
    width: 400px;
    float: left;
    border-right: solid 1px #eaeaea;
    /* margin: 40px 0; */
    position: absolute;
    left: 0;
    top: 0;
    text-align: center;
    bottom: 0;
    padding: 40px 40px 0 30px;
    background: #F84996;
}

.logo-wrapper img {
    width: 220px;
}

.logo-wrapper p {
    font-size: 15px;
    color: #ffffff;
    line-height: 1.45;
    letter-spacing: 0.5px;
    padding: 20px 15px 60px;
    display: none;
}

/* registarion-wrapper */

.registarion-wrapper {
    position: relative;
    overflow: hidden;
    min-height: 450px;
    width: 400px;
}

.form-wrapper {
    position: absolute;
    left: 0;
    /*top:50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
    width: 100%;
    height: auto;
    padding: 40px;
    background: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.login-head {
    font-size: 20px;
    font-weight:400;
    text-transform:uppercase;
    color: #323232;
    margin: 0 0 15px 0;
}

.form-wrapper p {
    font-size: 15px;
    color: #757575;
    line-height: 1.4;
    margin-bottom: 25px;
}

.button-wrapper {
    padding: 50px 0 0px 0;
}
.form-wrapper .other-links {
    color: #757575;
    font-size: 14px;
    float: right;
    padding: 10px 0;
    margin: -6px 0;
    position:relative;
}
.form-wrapper .other-links:before{
    position:absolute;
    content:"";
    left:0;
    bottom:0;
    width:100%;
    height:2px;
    opacity:0;
    background-color:#2a304a;
    -webkit-transition:0.3s ease-in;
    -moz-transition:0.3s ease-in;
    -o-transition:0.3s ease-in;
    -ms-transition:0.3s ease-in;
    transition:0.3s ease-in;
}
.form-wrapper .other-links:hover:before{
    opacity:1;
}
.form-wrapper .other-links:hover,
.form-wrapper .other-links:focus {
    color: #757575;
    text-decoration: none;
}

.form-wrapper .button-wrapper {
    padding: 15px 0 0 0;
}


/* forgot */

.form-wrapper.forgot,
.form-wrapper.success,
.form-wrapper.sendsuccess {
    left: 400px;
}


/* success */

.form-wrapper.success .login-head,
.form-wrapper.sendsuccess .login-head {
    font-size: 24px;
    line-height: 1.4;
    text-align: center;
}

.form-wrapper.sendsuccess p {
    font-size: 16px;
    color: #757575;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 40px;
}

.form-wrapper.success .login-head {
    margin-bottom: 50px;
}

/* js css */

.form-wrapper.showforgot.forgot,
.form-wrapper.showsuccess.success,
.form-wrapper.showemailsuccess.sendsuccess {
    left: 0;
    /*top:50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);*/
}

.form-wrapper.showforgot.login,
.form-wrapper.showsuccess.reset {
    left: -400px;
}

.form-wrapper.showemailsuccess.forgot {
    left: -400px;
}

@media all and (max-width: 767px) {
    .registarion-wrapper {
        position: relative;
        overflow: hidden;
        min-height: 450px;
        width: 100%;
    }
    .logo-wrapper {
        width: 100%;
        float: none;
        display:block;
        margin: 0;
        position: static;
        padding:0;
    }
    .account-inner-wrap{
        width:100%;
        padding: 20px 0;
    }
    .logo-wrapper img {
        width: 100px;
    }
    .form-wrapper{
        padding:20px 20px 10px;
        top:0;
        -webkit-transform:translateY(0%);
        -moz-transform:translateY(0%);
        -o-transform:translateY(0%);
        transform:translateY(0%);
        transform:translateY(0%);
    }
    .form-wrapper.showforgot.forgot, .form-wrapper.showsuccess.success, .form-wrapper.showemailsuccess.sendsuccess{
        top:0;
        -webkit-transform:translateY(0%);
        -moz-transform:translateY(0%);
        -o-transform:translateY(0%);
        transform:translateY(0%);
        transform:translateY(0%);
    }
    .form-wrapper .button-wrapper{
        position:static;
        margin-top:0;
    }
    .login-head{
        font-size:15px;    
    }
    .form-wrapper p{
        font-size:14px;
    }
    .form-wrapper.showforgot.login, .form-wrapper.showsuccess.reset{
        left:-767px;
    }
    .form-wrapper.showemailsuccess.forgot{
        left: -767px;
    }
    .form-wrapper.forgot, .form-wrapper.success, .form-wrapper.sendsuccess {
        left: 767px;
    }
    .form-wrapper.success .login-head, .form-wrapper.sendsuccess .login-head{
        font-size:16px;     
    }
    .form-wrapper.sendsuccess p{
        font-size:14px;
    }
    .logo-wrapper p{
        padding:20px 15px 10px;
    }
    .form-wrapper .other-links{
        font-size:13px;
    }
}